{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
    "ConnectionStrings": {
        "PromocodeFactoryGivingToCustomerDb": "mongodb://localhost:27017"
    },
  "AllowedHosts": "*"
}
